[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Problems with Firefox



Go to the package installer, chose internet option and select firefox. reinstalling it should pull in the rest. Also include the rest, if you took note of them.

Leslie

--- On Fri, 7/18/08, Joerg Bergmann <email jbergmann de> wrote:
From: Joerg Bergmann <email jbergmann de>
Subject: Problems with Firefox
To: fedora-test-list redhat com
Date: Friday, July 18, 2008, 5:37 PM

uname -r:
2.6.25.10-86.fc9.i686
Today, I got problems with updating. Obviously, the security updates
for firefox 3.0.1 could not be installed for some reason. I have gone
onto install/remove software and found firefox 3.0.0 or so installed.
I removed that firefox and tried to install 3.0.1. Got an error message
alike
Missing Dependency: gecko-libs = 1.9 is needed by
package totem-mozplugin-2.23.2-4.fc9.i386 (installed)
Missing Dependency: gecko-libs = 1.9 is needed by
package nspluginwrapper-1.1.0-2.fc9.i386 (installed)

At that point, I have no firefox installed. Seems I have to
re-install Fedora 9, or are there any hints?

Thanks in advance

Joerg

--
fedora-test-list mailing list
fedora-test-list redhat com
To unsubscribe:
https://www.redhat.com/mailman/listinfo/fedora-test-list

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]